TEMPLATE = subdirs

SUBDIRS += core \
           compression \
           encryption \
           fastfile \
           xassets \
           zonefile \
           ddsfile \
           iwifile \
           ipakfile
